
/* ****************** 1칸 레이아웃  ****************** */

.layout_72337_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_72337_ > div:after {content:''; display:block; clear:both;}
.layout_72337_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_72337_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_72338_ {display:inline-block; overflow:hidden; position:relative; width:50%%; max-width:100%; vertical-align:top;}
.img_ratio_72338_ * {box-sizing:border-box;}
.img_ratio_72338_ a {display:block; text-decoration:none;}
.img_ratio_72338_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_72338_ {width:700px;}
}
@media \0screen{
	.img_ratio_72338_ {width:700px;}
}

/* ****************** 냉연강판 (Cold Rolled Steel Sheet)  ****************** */

.title_72339_ {font-size:0;}
.title_72339_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1.5px; font-weight:bold; color:#226ebb; line-height:1.4em;
}
.title_72339_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_72339_.style_top p {padding-top:10px;}
.title_72339_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_72339_.style_right p {padding-right:14px;}
.title_72339_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_72339_.style_bottom p {padding-bottom:12px;}
.title_72339_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_72339_.style_left p {padding-left:14px;}
.title_72339_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_72339_.style_circle1 p {padding-left:20px;}
.title_72339_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_72339_.style_circle2 p {padding-left:20px;}
.title_72339_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}


@media (min-width:780px){
	.img_ratio_69182_ {font-size:13px; font-weight:bold; letter-spacing:-1px;}
}


/* ****************** 1칸 레이아웃  ****************** */

.layout_72340_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_72340_ > div:after {content:''; display:block; clear:both;}
.layout_72340_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_72340_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_72353_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em;
}

@media (min-width:780px){
	.textarea_72353_ {font-size:12px;}
}



/* ****************** 타이틀 텍스트  ****************** */

.title_72351_ {font-size:0;}
.title_72351_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_72351_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_72351_.style_top p {padding-top:10px;}
.title_72351_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_72351_.style_right p {padding-right:14px;}
.title_72351_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_72351_.style_bottom p {padding-bottom:12px;}
.title_72351_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_72351_.style_left p {padding-left:14px;}
.title_72351_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_72351_.style_circle1 p {padding-left:20px;}
.title_72351_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_72351_.style_circle2 p {padding-left:20px;}
.title_72351_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_72357_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em;
}

@media (min-width:780px){
	.textarea_72357_ {font-size:12px;}
}



/* ****************** 타이틀 텍스트  ****************** */

.title_72362_ {font-size:0;}
.title_72362_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_72362_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_72362_.style_top p {padding-top:10px;}
.title_72362_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_72362_.style_right p {padding-right:14px;}
.title_72362_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_72362_.style_bottom p {padding-bottom:12px;}
.title_72362_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_72362_.style_left p {padding-left:14px;}
.title_72362_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_72362_.style_circle1 p {padding-left:20px;}
.title_72362_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_72362_.style_circle2 p {padding-left:20px;}
.title_72362_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_72364_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em;
}

@media (min-width:780px){
	.textarea_72364_ {font-size:12px;}
}



/* ****************** 타이틀 텍스트  ****************** */

.title_72361_ {font-size:0;}
.title_72361_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_72361_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_72361_.style_top p {padding-top:10px;}
.title_72361_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_72361_.style_right p {padding-right:14px;}
.title_72361_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_72361_.style_bottom p {padding-bottom:12px;}
.title_72361_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_72361_.style_left p {padding-left:14px;}
.title_72361_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_72361_.style_circle1 p {padding-left:20px;}
.title_72361_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_72361_.style_circle2 p {padding-left:20px;}
.title_72361_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_72352_ {font-size:0;}
.title_72352_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_72352_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_72352_.style_top p {padding-top:10px;}
.title_72352_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_72352_.style_right p {padding-right:14px;}
.title_72352_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_72352_.style_bottom p {padding-bottom:12px;}
.title_72352_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_72352_.style_left p {padding-left:14px;}
.title_72352_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_72352_.style_circle1 p {padding-left:20px;}
.title_72352_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_72352_.style_circle2 p {padding-left:20px;}
.title_72352_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_72363_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_72363_ * {box-sizing:border-box;}
.table_72363_ table {width:100%; margin:0 auto; border-top:1px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_72363_ td {height:30px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 